{
  "name": "astro-pocketbase-monorepo",
  "version": "1.0.0",
  "author": "",
  "devDependencies": {
    "@astrojs/check": "^0.9.6",
    "@types/flatpickr": "^3.1.4",
    "concurrently": "^9.0.1",
    "maildev": "^2.2.1",
    "typescript": "^5.9.3"
  },
  "description": "Monorepo for Astro frontend and PocketBase backend",
  "keywords": [
    "astro",
    "pocketbase",
    "monorepo"
  ],
  "license": "ISC",
  "scripts": {
    "dev": "concurrently \"bun run frontend:dev\" \"bun run backend:dev\"",
    "frontend:dev": "cd frontend && bun run dev",
    "frontend:build": "cd frontend && bun run build",
    "frontend:start": "cd frontend && bun run preview",
    "backend:dev": "cd backend && PB_SMTP_HOST=localhost PB_SMTP_PORT=1025 PB_SMTP_FROM=hello@minivan-berlin.de ./pocketbase.exe serve --http=127.0.0.1:8090",
    "build": "bun run frontend:build",
    "start": "cd frontend && bun run preview",
    "backend:migrate": "cd backend && ./pocketbase.exe migrate up --dir=./migrations",
    "maildev": "maildev --port 1080 --smtp 1025",
    "dev:all": "concurrently \"bun run frontend:dev\" \"bun run backend:dev\" \"bun run maildev\""
  },
  "dependencies": {
    "flatpickr": "^4.6.13",
    "nodemailer": "7.0.11",
    "solid-imask": "^7.6.1"
  }
}
